﻿.TopNav > li { width: 14%; }
.TopNav > li:hover .TopLink:not(.LiveChatHeader) { border-color: #f16c00; }
.TopNav > li:last-of-type { width: 30%; }

.TopNav .TopLink.LiveChatHeader { margin-right: 15px; padding-left: 28px; background: url('/Images/Master/chat-icon.png') no-repeat left center; background-size: 21px auto; }

@media only screen and (max-width: 800px) {
	.TopNav>li, .TopNav > li:last-of-type { width: 100%; }
	.TopNav>li:last-of-type>a { margin-top: 0; }
}